
QGIS Application - Bug report #11697

QGIS 2.6 crashes when opening Save As dialog on OS X Yosemite

2014-11-19 04:30 PM - Nikolay Lebedev

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:2.6.0 Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 19941

Description

QGIS is built on OS X 10.10 Yosemite with qgis-26 Homebrew formula, located in osgeo4mac repository.

Launched from terminal /usr/local/bin/qgis

When trying to open Save As dialog from context menu of any layer, qgis crashes. Same happens when trying to open Save As from

Layer top menu.

Error details:

@

Process:               QGIS [7329]

Path:                  /usr/local/opt/qgis-26/QGIS.app/Contents/MacOS/QGIS

Identifier:            org.qgis.qgis2-hb

Version:               2.6.0 (2.6.0 [exported])

Code Type:             X86-64 (Native)

Parent Process:        sh [7328]

Responsible:           Terminal [352]

User ID:               501

Date/Time:             2014-11-20 03:27:04.088 +0300

OS Version:            Mac OS X 10.10.1 (14B25)

Report Version:        11

Anonymous UUID:        AE3155F8-C22D-9314-A46C-DE61B85F0540

Time Awake Since Boot: 24000 seconds

Crashed Thread:        0  Dispatch queue: com.apple.main-thread

Exception Type:        EXC_BAD_ACCESS (SIGSEGV)

Exception Codes:       KERN_INVALID_ADDRESS at 0x0000000000000600

VM Regions Near 0x600:

--> 

    __TEXT                 00000001099d3000-000000010a0da000 [ 7196K] r-x/rwx SM=COW 

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/MacOS/QGIS

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0   libgdal.1.dylib                   0x000000010c46832b OGR2SQLITE_Register() + 19

1   libgdal.1.dylib                   0x000000010c44f88f OGRSQLiteDataSource::Create(char const*, char**) + 125

2   libgdal.1.dylib                   0x000000010c45518c OGRSQLiteDriver::CreateDataSource(char const*, char**) + 76

3   libgdal.1.dylib                   0x000000010c446410 OGR_Dr_CreateDataSource + 24

4   org.qgis.qgis2_core               0x000000010cc52fbf QgsVectorFileWriter::ogrDriverList() + 795
5   org.qgis.qgis2-hb                 0x0000000109ceab35 QgsVectorLayerSaveAsDialog::setup() + 255

6   org.qgis.qgis2-hb                 0x0000000109ceb7b7 QgsVectorLayerSaveAsDialog::QgsVectorLayerSaveAsDialog(long, QgsRectangle

const&, bool, int, QWidget*, QFlags<Qt::WindowType>) + 119

7   org.qgis.qgis2-hb                 0x0000000109a11a67 QgisApp::saveAsVectorFileGeneral(QgsVectorLayer*, bool) + 213

8   org.qgis.qgis2-hb                 0x0000000109d331a2 QgisApp::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) + 7226

9   QtCore                            0x000000010d783ab6 QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 2196

10  QtGui                             0x000000010da035db QAction::activate(QAction::ActionEvent) + 227

11  QtGui                             0x000000010dd8d581 QMenuPrivate::activateCausedStack(QList<QPointer<QWidget> > const&, QAction*,

QAction::ActionEvent, bool) + 77

12  QtGui                             0x000000010dd8c336 QMenuPrivate::activateAction(QAction*, QAction::ActionEvent, bool) + 470

13  QtGui                             0x000000010da4a22b QWidget::event(QEvent*) + 687

14  QtGui                             0x000000010dd9080d QMenu::event(QEvent*) + 617

15  QtGui                             0x000000010da0b032 QApplicationPrivate::notify_helper(QObject*, QEvent*) + 194

16  QtGui                             0x000000010da0cc8a QApplication::notify(QObject*, QEvent*) + 2686

17  org.qgis.qgis2_core               0x000000010cab8c6b QgsApplication::notify(QObject*, QEvent*) + 93

18  QtCore                            0x000000010d76f0ce QCoreApplication::notifyInternal(QObject*, QEvent*) + 118

19  QtGui                             0x000000010da0b910 QApplicationPrivate::sendMouseEvent(QWidget*, QMouseEvent*, QWidget*,

QWidget*, QWidget**, QPointer<QWidget>&, bool) + 448

20  QtGui                             0x000000010d9c32c6 qt_mac_handleMouseEvent(NSEvent*, QEvent::Type, Qt::MouseButton, QWidget*,

bool) + 1300

21  com.apple.AppKit                  0x00007fff9b2b902b -[NSWindow _reallySendEvent:] + 759

22  com.apple.AppKit                  0x00007fff9ad4650c -[NSWindow sendEvent:] + 368

23  QtGui                             0x000000010d9b4497 -[QCocoaPanel sendEvent:] + 113

24  com.apple.AppKit                  0x00007fff9acf8096 -[NSApplication sendEvent:] + 2238

25  QtGui                             0x000000010d9bfc0a -[QNSApplication sendEvent:] + 97

26  com.apple.AppKit                  0x00007fff9ab84e98 -[NSApplication run] + 711

27  QtGui                             0x000000010d9c7f18 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

1522

28  QtCore                            0x000000010d76c6f1 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 77

29  QtCore                            0x000000010d76c870 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 370

30  QtGui                             0x000000010dd8f2ab QMenu::exec(QPoint const&, QAction*) + 103

31  org.qgis.qgis2_gui                0x000000010d1656b5 QgsLayerTreeView::contextMenuEvent(QContextMenuEvent*) + 229

32  QtGui                             0x000000010da4a6e4 QWidget::event(QEvent*) + 1896

33  QtGui                             0x000000010dd569cf QFrame::event(QEvent*) + 45

34  QtGui                             0x000000010ddc8daa QAbstractScrollArea::viewportEvent(QEvent*) + 108

35  QtGui                             0x000000010de3c45f QAbstractItemView::viewportEvent(QEvent*) + 1553

36  QtGui                             0x000000010de75adb QTreeView::viewportEvent(QEvent*) + 225

37  QtGui                             0x000000010ddc94a3 QAbstractScrollAreaFilter::eventFilter(QObject*, QEvent*) + 37

38  QtCore                            0x000000010d76f2cb QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, QEvent*) + 115

39  QtGui                             0x000000010da0b022 QApplicationPrivate::notify_helper(QObject*, QEvent*) + 178

40  QtGui                             0x000000010da0d839 QApplication::notify(QObject*, QEvent*) + 5677

41  org.qgis.qgis2_core               0x000000010cab8c6b QgsApplication::notify(QObject*, QEvent*) + 93

42  QtCore                            0x000000010d76f0ce QCoreApplication::notifyInternal(QObject*, QEvent*) + 118

43  QtGui                             0x000000010da0e47a qt_sendSpontaneousEvent(QObject*, QEvent*) + 45

44  QtGui                             0x000000010d9c3314 qt_mac_handleMouseEvent(NSEvent*, QEvent::Type, Qt::MouseButton, QWidget*,

bool) + 1378

45  com.apple.AppKit                  0x00007fff9b2ba366 -[NSWindow _reallySendEvent:] + 5682

46  com.apple.AppKit                  0x00007fff9ad4650c -[NSWindow sendEvent:] + 368

47  QtGui                             0x000000010d9bb634 -[QCocoaWindow sendEvent:] + 113

48  com.apple.AppKit                  0x00007fff9acf8096 -[NSApplication sendEvent:] + 2238

49  QtGui                             0x000000010d9bfc0a -[QNSApplication sendEvent:] + 97

50  com.apple.AppKit                  0x00007fff9ab84e98 -[NSApplication run] + 711

51  QtGui                             0x000000010d9c7f18 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +
1522

52  QtCore                            0x000000010d76c6f1 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 77

53  QtCore                            0x000000010d76c870 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 370

54  QtCore                            0x000000010d76f51f QCoreApplication::exec() + 199

55  org.qgis.qgis2-hb                 0x00000001099df48d main + 16125

56  libdyld.dylib                     0x00007fff8f36d5c9 start + 1

Thread 1:: Dispatch queue: com.apple.libdispatch-manager

0   libsystem_kernel.dylib            0x00007fff9a1d622e kevent64 + 10

1   libdispatch.dylib                 0x00007fff90fdda6a _dispatch_mgr_thread + 52

Thread 2:

0   libsystem_kernel.dylib            0x00007fff9a1d052e mach_msg_trap + 10

1   libsystem_kernel.dylib            0x00007fff9a1cf69f mach_msg + 55

2   com.apple.CoreFoundation          0x00007fff986c1b14 __CFRunLoopServiceMachPort + 212

3   com.apple.CoreFoundation          0x00007fff986c0fdb __CFRunLoopRun + 1371

4   com.apple.CoreFoundation          0x00007fff986c0838 CFRunLoopRunSpecific + 296

5   com.apple.AppKit                  0x00007fff9acf47a7 _NSEventThread + 137

6   libsystem_pthread.dylib           0x00007fff980f72fc _pthread_body + 131

7   libsystem_pthread.dylib           0x00007fff980f7279 _pthread_start + 176

8   libsystem_pthread.dylib           0x00007fff980f54b1 thread_start + 13

Thread 3:: QThread

0   libsystem_kernel.dylib            0x00007fff9a1d53f6 __select + 10

1   QtCore                            0x000000010d79807b QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,

timeval*) + 799

2   QtCore                            0x000000010d7995c5 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

341

3   QtCore                            0x000000010d76c6f1 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 77

4   QtCore                            0x000000010d76c870 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 370

5   QtCore                            0x000000010d6883e5 QThread::exec() + 217

6   QtCore                            0x000000010d689d1a QThreadPrivate::start(void*) + 386

7   libsystem_pthread.dylib           0x00007fff980f72fc _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff980f7279 _pthread_start + 176

9   libsystem_pthread.dylib           0x00007fff980f54b1 thread_start + 13

Thread 4:

0   libsystem_kernel.dylib            0x00007fff9a1d5946 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff980f54a1 start_wqthread + 13

Thread 5:

0   libsystem_kernel.dylib            0x00007fff9a1d5946 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff980f54a1 start_wqthread + 13

Thread 6:: QScanThread

0   libsystem_kernel.dylib            0x00007fff9a1d056a semaphore_wait_trap + 10

1   libdispatch.dylib                 0x00007fff90fe1c55 _dispatch_semaphore_wait_slow + 213

2   com.apple.framework.CoreWLAN      0x00007fff99131c85 -[CWInterface(Private)

scanForNetworksWithChannels:ssidList:legacyScanSSID:includeHiddenNetworks:mergedScanResults:maxAge:maxMissCount:maxWakeCount:maxAutoJoinCount:waitForWiFi:waitForBluetooth:priority:error:] + 638

eCount:maxAutoJoinCount:waitForWiFi:waitForBluetooth:priority:error:] + 638

3   com.apple.framework.CoreWLAN      0x00007fff9912c50c -[CWInterface scanForNetworksWithName:error:] + 109

4   libqcorewlanbearer.dylib          0x0000000119ade196 QScanThread::run() + 256

5   QtCore                            0x000000010d689d1a QThreadPrivate::start(void*) + 386
6   libsystem_pthread.dylib           0x00007fff980f72fc _pthread_body + 131

7   libsystem_pthread.dylib           0x00007fff980f7279 _pthread_start + 176

8   libsystem_pthread.dylib           0x00007fff980f54b1 thread_start + 13

Thread 0 crashed with X86 Thread State (64-bit):

  rax: 0x0000000000000000  rbx: 0x00007fa2faae2da0  rcx: 0x0000000000000000  rdx: 0x0000000000000008

  rdi: 0x000000010c468272  rsi: 0x0000000000000006  rbp: 0x00007fff56229060  rsp: 0x00007fff56228fe8

   r8: 0x000000000000000d   r9: 0x00000000ffffff00  r10: 0x0000000000000040  r11: 0x00007fa2faa00000

  r12: 0x00007fa2faae2da0  r13: 0x0000000000000001  r14: 0x0000000000000006  r15: 0x0000000000000001

  rip: 0x000000010c46832b  rfl: 0x0000000000010206  cr2: 0x0000000000000600

Logical CPU:     0

Error Code:      0x00000004

Trap Number:     14

Binary Images:

       0x1099d3000 -        0x10a0d9fe7 +org.qgis.qgis2-hb (2.6.0 - 2.6.0 [exported]) <84E20187-E93B-34A7-98C2-72858FCC616C>

/usr/local/opt/qgis-26/QGIS.app/Contents/MacOS/QGIS

       0x10a244000 -        0x10a311ff7 +qwt (6.1.1) <242FC393-D76D-31F8-858A-2D447593ABD7>

/usr/local/lib/qwt.framework/Versions/6/qwt

       0x10a38b000 -        0x10a3baff7 +QtSql (4.8.6) <B9916C01-9961-3257-8C46-56F84921205F>

/usr/local/lib/QtSql.framework/Versions/4/QtSql

       0x10a3d5000 -        0x10b6d2fff +QtWebKit (4.9.4) <5434246E-7AF1-3A01-ADD2-1066E7ED55DE>

/usr/local/lib/QtWebKit.framework/Versions/4/QtWebKit

       0x10bf72000 -        0x10bf90fff +qwtpolar (1.1) <9FDC60C2-1046-30EF-89FE-BF6BD694E09F>

/usr/local/lib/qwtpolar.framework/Versions/1/qwtpolar

       0x10bfae000 -        0x10c6f7fe7 +libgdal.1.dylib (0) <4E3A925F-342C-303A-9479-AA63F39954C7> /usr/local/lib/libgdal.1.dylib

       0x10c9c3000 -        0x10ceeffe7 +org.qgis.qgis2_core (2.6.0 - qgis_core 2.6.0) <62D72AD8-E4A6-3FCC-AB9D-51BF3E646741>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.6/qgis_core

       0x10d069000 -        0x10d3e2ff7 +org.qgis.qgis2_gui (2.6.0 - qgis_gui 2.6.0) <68CEBA00-66AC-3EFB-A3CF-4D142134F784>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/Frameworks/qgis_gui.framework/Versions/2.6/qgis_gui

       0x10d573000 -        0x10d5c3ff7 +org.qgis.qgis2_analysis (2.6.0 - qgis_analysis 2.6.0)

<FA201D94-043E-3935-9E6D-9F16545CE917>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/Frameworks/qgis_analysis.framework/Versions/2.6/qgis_analysis

       0x10d5e6000 -        0x10d602ff7 +libpq.5.dylib (0) <0EDB2E31-D10A-3EAA-A5F4-D3365E9EF8F6> /usr/local/lib/libpq.5.dylib

       0x10d613000 -        0x10d64bfff +QtXml (4.8.6) <88D58B61-5578-3B5B-AC50-34F65002F68E>

/usr/local/lib/QtXml.framework/Versions/4/QtXml

       0x10d669000 -        0x10d8e0ff7 +QtCore (4.8.6) <92E59A3F-055E-3854-B112-A29DAA7591F8>

/usr/local/lib/QtCore.framework/Versions/4/QtCore

       0x10d98e000 -        0x10e243ff7 +QtGui (4.8.6) <759A66B4-0061-3720-91C2-B9F9ABDF34E3>

/usr/local/lib/QtGui.framework/Versions/4/QtGui

       0x10e50f000 -        0x10e624fff +QtNetwork (4.8.6) <1342649D-F4B5-322F-9F3E-2D7594F49E5F>

/usr/local/lib/QtNetwork.framework/Versions/4/QtNetwork

       0x10e692000 -        0x10e6d8fff +QtSvg (4.8.6) <8E001122-B483-328E-A817-D391ECDC31D5>

/usr/local/lib/QtSvg.framework/Versions/4/QtSvg

       0x10e6fe000 -        0x10e86cff7 +libqscintilla2.11.dylib (11.2) <5EF2808D-0B33-3E0D-BC99-DC444AF0A012>

/usr/local/lib/libqscintilla2.11.dylib

       0x10e8ef000 -        0x10e91efff +libproj.0.dylib (0) <23C2FC72-A9D4-342A-AA56-E64666F9D956> /usr/local/lib/libproj.0.dylib

       0x10e92e000 -        0x10e945fff +libgeos_c.1.dylib (0) <49182A2A-1A74-3B6F-9604-26C1D0975199> /usr/local/lib/libgeos_c.1.dylib

       0x10e958000 -        0x10e958fff +_bisect.so (0) <5B4BCC72-A703-3F05-BD1D-E914F2D13F79>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_bisect.so

       0x10e95c000 -        0x10e9cafff +libspatialindex.4.dylib (0) <8491866E-8972-3BAF-BFF6-286540F72070>

/usr/local/lib/libspatialindex.4.dylib
       0x10ea08000 -        0x10ea21fff +libexpat.1.dylib (0) <7A8841FA-5702-37ED-84A2-BD69E61F4959>

/usr/local/opt/expat/lib/libexpat.1.dylib

       0x10ea2d000 -        0x10eac6ff7 +libsqlite3.0.dylib (0) <163070BA-CAFF-3CCD-9B88-A6BC0A09138D>

/usr/local/opt/sqlite/lib/libsqlite3.0.dylib

       0x10eae3000 -        0x10ef16fff +libspatialite.7.dylib (0) <32533185-C596-3B47-9C33-37F0A19DDC8D>

/usr/local/lib/libspatialite.7.dylib

       0x10ef3f000 -        0x10f003fff +QtOpenGL (4.8.6) <A828FF9E-B1AF-34E1-9CBD-1DC48783C9B5>

/usr/local/lib/QtOpenGL.framework/Versions/4/QtOpenGL

       0x10f04c000 -        0x10f050fff  com.apple.agl (3.3.0 - AGL-3.3.0) <3B0D06B0-99F1-3D5F-8977-340FC462B511>

/System/Library/Frameworks/AGL.framework/Versions/A/AGL

       0x10f059000 -        0x10f05bfff +libarmadillo.4.dylib (0) <8A9C91D3-3A56-3686-A710-BAC1FEF7780C>

/usr/local/lib/libarmadillo.4.dylib

       0x10f062000 -        0x10f199ff7 +libpoppler.47.dylib (0) <A5A3AF1C-739E-31C3-8C32-F9A6E17750E3>

/usr/local/lib/libpoppler.47.dylib

       0x10f23d000 -        0x10f242fff +libjson-c.2.dylib (0) <C4032D3A-9E14-3F89-98AB-05980A90A6ED> /usr/local/lib/libjson-c.2.dylib

       0x10f247000 -        0x10f24dfff +libfreexl.1.dylib (0) <007C852C-3971-38F0-8BA3-9E81B528FDEA> /usr/local/lib/libfreexl.1.dylib

       0x10f251000 -        0x10f295fff +libwebp.5.dylib (0) <0E369D9F-54D7-3FB8-B9BB-690E7DB29755> /usr/local/lib/libwebp.5.dylib

       0x10f2a2000 -        0x10f2affff +libepsilon.1.dylib (0) <6A4D356F-85FA-35C4-A4AA-0D815AD06C1E> /usr/local/lib/libepsilon.1.dylib

       0x10f2c0000 -        0x10f312fff +libodbc.2.dylib (0) <F35C8A46-F594-35FB-9DC7-863672565B7F> /usr/local/lib/libodbc.2.dylib

       0x10f329000 -        0x10f339fff +libodbcinst.2.dylib (0) <3E39C715-5950-33B5-8192-0B24CFFA93BA>

/usr/local/lib/libodbcinst.2.dylib

       0x10f340000 -        0x10f387ff7 +libkmldom.0.dylib (0) <BF2E977D-AF4A-3C8D-AC27-23CF4C10F667>

/usr/local/Cellar/gdal/1.11.1_2/libexec/lib/libkmldom.0.dylib

       0x10f3cb000 -        0x10f3cbfff +future_builtins.so (0) <6316F416-66B1-3FD1-8D5F-CD4304FD6F4B>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/future_builtins.so

       0x10f3ce000 -        0x10f3f2ff7 +libkmlbase.0.dylib (0) <B80A89BE-6A4B-355E-AFB0-B040E9349A21>

/usr/local/Cellar/gdal/1.11.1_2/libexec/lib/libkmlbase.0.dylib

       0x10f405000 -        0x10f420ff7 +libkmlengine.0.dylib (0) <F8ED7058-F466-31DC-BB19-69A0BD697B4E>

/usr/local/Cellar/gdal/1.11.1_2/libexec/lib/libkmlengine.0.dylib

       0x10f442000 -        0x10f454ff7 +libkmlconvenience.0.dylib (0) <A42ABC09-3751-3A3C-8265-1DDDEA01E35A>

/usr/local/Cellar/gdal/1.11.1_2/libexec/lib/libkmlconvenience.0.dylib

       0x10f469000 -        0x10f63ffff +libxerces-c-3.1.dylib (0) <FE28519B-A750-3026-B103-395A4B03BE84>

/usr/local/lib/libxerces-c-3.1.dylib

       0x10f798000 -        0x10f7cdfff +libjasper.1.dylib (0) <F847CC3E-105E-3C33-BAED-CA4E24679728> /usr/local/lib/libjasper.1.dylib

       0x10f7e9000 -        0x10f87cff7 +libnetcdf.7.dylib (0) <9F74CE27-C4B7-38D2-A713-B67E7199632C> /usr/local/lib/libnetcdf.7.dylib

       0x10f8f6000 -        0x10fb00fff +libhdf5.8.dylib (0) <A34CF737-7670-3682-865A-D7B5D1645108> /usr/local/lib/libhdf5.8.dylib

       0x10fb3a000 -        0x10fb3ffff +libgif.4.dylib (0) <74ADF324-6FF3-393E-8FD9-89C3557832B0> /usr/local/lib/libgif.4.dylib

       0x10fb48000 -        0x10fb74fff +libjpeg.8.dylib (0) <AFA476D3-3D58-3831-93D9-919D28728AC6> /usr/local/lib/libjpeg.8.dylib

       0x10fb7f000 -        0x10fb97fff +libgeotiff.2.dylib (0) <3A2D34E8-96D1-3AE9-9558-5B0207B3D7CD> /usr/local/lib/libgeotiff.2.dylib

       0x10fba7000 -        0x10fc00ff7 +libtiff.5.dylib (0) <1ED09D09-B66C-3E45-93F9-8E778E71D379> /usr/local/lib/libtiff.5.dylib

       0x10fc10000 -        0x10fc33fff +libpng16.16.dylib (0) <F453FA33-5B06-36B8-ABD2-AC7BE0CE41DB>

/usr/local/lib/libpng16.16.dylib

       0x10fc42000 -        0x10fd4ffff +libcfitsio.2.dylib (0) <87945E4F-5675-3D3A-A39A-82484E784067> /usr/local/lib/libcfitsio.2.dylib

       0x10fde3000 -        0x10fdfefff +liblzma.5.dylib (0) <C594F30A-95E0-3094-BBBE-EDC180E68F39> /usr/local/lib/liblzma.5.dylib

       0x10fe0a000 -        0x10febafff +libdap.11.dylib (0) <7C3DDF6A-B567-3DB0-8743-BED8F6345C0B> /usr/local/lib/libdap.11.dylib

       0x10ff06000 -        0x10ff0ffff +libdapserver.7.dylib (0) <A6234D70-41A7-3B17-97BC-997215029184>

/usr/local/lib/libdapserver.7.dylib

       0x10ff20000 -        0x10ff43ff7 +libdapclient.3.dylib (0) <9F9F8E86-B91B-3ABD-A2ED-62B9B94CD77E>

/usr/local/lib/libdapclient.3.dylib

       0x10ff5e000 -        0x10ffc4ff7 +libpcre.1.dylib (0) <7C987E6B-E60A-3CA5-BB9D-3357FE4AB565> /usr/local/lib/libpcre.1.dylib

       0x10ffcb000 -        0x1100beff7 +libxml2.2.dylib (0) <227CD5A1-D257-3CC6-A93C-10C7A1C97224>

/usr/local/opt/libxml2/lib/libxml2.2.dylib

       0x1100f5000 -        0x11033eff7 +libmysqlclient.18.dylib (0) <C4EF28E8-A57A-3190-8EAB-9D3E8550AC40>
/usr/local/lib/libmysqlclient.18.dylib

       0x110437000 -        0x110470ff7 +libssl.1.0.0.dylib (0) <2D6E68C6-A9B0-3E77-8A10-4F9909610EBE>

/usr/local/opt/openssl/lib/libssl.1.0.0.dylib

       0x11048c000 -        0x11059dfc7 +libcrypto.1.0.0.dylib (0) <A39966E7-2DCD-3017-83B2-C38ADEA01472>

/usr/local/opt/openssl/lib/libcrypto.1.0.0.dylib

       0x110613000 -        0x110661ff7 +libarpack.2.dylib (0) <B619765D-605C-31EB-929D-74F194C5B29F>

/usr/local/opt/arpack/libexec/lib/libarpack.2.dylib

       0x110672000 -        0x110675fff +libvecLibFort.dylib (0) <4D1228DD-19D9-316D-9846-15A2A530DE35>

/usr/local/lib/libvecLibFort.dylib

       0x11067b000 -        0x110793fd7 +libgfortran.3.dylib (0) <2428874C-BF03-3B6F-BCC5-43C6C52C91C5>

/usr/local/lib/gcc/x86_64-apple-darwin14.0.0/4.9.2/libgfortran.3.dylib

       0x1107fd000 -        0x110812ff7 +libgcc_s.1.dylib (0) <3F4231CE-90E6-3F29-99FF-9CF2711AC992>

/usr/local/Cellar/gcc/4.9.2/lib/gcc/x86_64-apple-darwin14.0.0/4.9.2/libgcc_s.1.dylib

       0x11081d000 -        0x11081dfe7 +cl_kernels (?) <ECD212E5-5B12-46FF-A9FE-C5DA67317AB0> cl_kernels

       0x11081f000 -        0x110855fef +libquadmath.0.dylib (0) <B8808369-5C2A-3D0C-9924-7966852185F1>

/usr/local/lib/gcc/x86_64-apple-darwin14.0.0/4.9.2/libquadmath.0.dylib

       0x110867000 -        0x11089eff7 +liblcms2.2.dylib (0) <302D0BE8-3F95-325C-B885-A58293701702> /usr/local/lib/liblcms2.2.dylib

       0x1108b2000 -        0x1108ccfff +libopenjpeg.1.dylib (0) <DC0233E6-1660-38C6-9C5E-50464CDF501C>

/usr/local/lib/libopenjpeg.1.dylib

       0x1108d4000 -        0x110900ff7 +libfontconfig.1.dylib (0) <28709BD7-E295-3261-8A98-8E619C421737>

/usr/local/lib/libfontconfig.1.dylib

       0x110910000 -        0x110910fef +cl_kernels (?) <8B53D636-A72E-475C-9DBD-0F547D926623> cl_kernels

       0x110912000 -        0x11097ffff +libfreetype.6.dylib (0) <655DFA36-A665-36F2-AADD-85DFE6A8ED0A>

/usr/local/lib/libfreetype.6.dylib

       0x110996000 -        0x110999ff7 +libgrass_rtree.6.4.4.dylib (0) <E858CADC-129A-3714-B92A-F78B9E267F16>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_rtree.6.4.4.dylib

       0x11099d000 -        0x110a4cff7 +libgeos-3.4.2.dylib (0) <EABB5681-D9AF-38D6-9922-ABC964BE2B46>

/usr/local/Cellar/geos/3.4.2/lib/libgeos-3.4.2.dylib

       0x110aee000 -        0x110af5fff +libpopt.0.dylib (0) <F5ECF4FA-1716-3CB7-A011-F8D1F0466237> /usr/local/lib/libpopt.0.dylib

       0x110af9000 -        0x110afafff +libgrass_linkm.6.4.4.dylib (0) <1CCF38F1-B810-3B6A-BF3D-B83CD60ECF14>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_linkm.6.4.4.dylib

       0x110aff000 -        0x110b08fff +libsz.2.dylib (0) <0C02CED9-DBD9-39B5-908E-49DD6B988A74> /usr/local/lib/libsz.2.dylib

       0x110b13000 -        0x110b14fff +_functools.so (0) <EE5FF464-4B9D-3448-8435-957D5FAC1818>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_functools.so

       0x110b17000 -        0x110b2cff7 +libhdf5_hl.8.dylib (0) <CB3AAE14-77C1-347B-9BB4-71748FD34700>

/usr/local/lib/libhdf5_hl.8.dylib

       0x110b47000 -        0x110b82ff7 +liblwgeom-2.1.1.dylib (0) <6460F2D1-39C8-3329-87D9-F5A7573984AB>

/usr/local/opt/liblwgeom/lib/liblwgeom-2.1.1.dylib

       0x1134eb000 -        0x113506ff3  com.apple.security.csparser (3.0 - 57031.1.35) <DECC32B7-4150-34CF-9D94-98A791B83CAC>

/System/Library/Frameworks/Security.framework/PlugIns/csparser.bundle/Contents/MacOS/csparser

       0x113519000 -        0x1135c5fff  ColorSyncDeprecated.dylib (442) <478F3331-E7E2-36BF-9C4D-A86D8F542225>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib

SyncDeprecated.dylib

       0x11360c000 -        0x113634ffb  libRIP.A.dylib (772) <9262437A-710A-397D-8E34-1CBFEA1FC5E1>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib

       0x11395b000 -        0x113960fff +libqgif.dylib (0) <3DFDB124-D0A7-3B11-9C71-B9F80FC0413F>

/usr/local/Cellar/qt/4.8.6/plugins/imageformats/libqgif.dylib

       0x113965000 -        0x113966fff +_heapq.so (0) <79FF4316-7429-3CCC-B264-277305FBB159>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_heapq.so

       0x11580f000 -        0x115816ff7 +gdal_GRASS.so (0) <CBBE0E6E-47D1-36D0-9026-5920237C1CE7>

/usr/local/lib/gdalplugins/gdal_GRASS.so

       0x11581c000 -        0x11581efff +_locale.so (0) <A0178E0B-1DF6-3B6A-8513-67EC9B04E507>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_locale.so
       0x115835000 -        0x115838fff  libCGXCoreImage.A.dylib (772) <6F42EEBA-6FF4-331F-8F8D-37D6B853614D>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib

       0x11583e000 -        0x11583efe7 +cl_kernels (?) <8679EB95-076F-4585-B707-F81AA9367F04> cl_kernels

       0x117e9b000 -        0x117ea0fff +libqico.dylib (0) <DCFD2846-7A64-30AE-820E-BDAAD28868FA>

/usr/local/Cellar/qt/4.8.6/plugins/imageformats/libqico.dylib

       0x117ea6000 -        0x117edafff +libqjpeg.dylib (0) <C8A95443-06EB-3B4B-844A-E9483BF5360C>

/usr/local/Cellar/qt/4.8.6/plugins/imageformats/libqjpeg.dylib

       0x117ee3000 -        0x117f2bff7 +libqmng.dylib (0) <2A5CF95A-BBB2-34AD-9BBE-9CCC4AE0414B>

/usr/local/Cellar/qt/4.8.6/plugins/imageformats/libqmng.dylib

       0x117f3c000 -        0x117f40fff +libqsvg.dylib (0) <EA9D5995-3E07-344E-8AC8-15EE01F2926E>

/usr/local/Cellar/qt/4.8.6/plugins/imageformats/libqsvg.dylib

       0x117f45000 -        0x117f49fff +libqtga.dylib (0) <65275CFC-9B6E-3C2F-9FCB-92D66E601035>

/usr/local/Cellar/qt/4.8.6/plugins/imageformats/libqtga.dylib

       0x117f4e000 -        0x117f9efff +libqtiff.dylib (0) <F2741EE3-F3D5-388E-B753-59A8BF439401>

/usr/local/Cellar/qt/4.8.6/plugins/imageformats/libqtiff.dylib

       0x119359000 -        0x119361fff +libqsvgicon.dylib (0) <4E6A31A9-83C7-3F43-BF37-59AB2CBB5B90>

/usr/local/Cellar/qt/4.8.6/plugins/iconengines/libqsvgicon.dylib

       0x119ada000 -        0x119aeeff7 +libqcorewlanbearer.dylib (0) <2CEFF3F1-234D-3A8A-9715-4A7431026CCA>

/usr/local/Cellar/qt/4.8.6/plugins/bearer/libqcorewlanbearer.dylib

       0x119afa000 -        0x119b04fff +libqgenericbearer.dylib (0) <9D040218-ABBD-3CB6-AAEF-578FE602188D>

/usr/local/Cellar/qt/4.8.6/plugins/bearer/libqgenericbearer.dylib

       0x119f9c000 -        0x119fa9fff +libcoordinatecaptureplugin.so (0) <20DB5C9D-4FAF-3AA1-8F63-0DC503E1A487>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libcoordinatecaptureplugin.so

       0x119fb3000 -        0x119fe9ff7 +libdelimitedtextprovider.so (0) <0D1E7C73-87B3-323C-9E6A-E1AEC29D8744>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libdelimitedtextprovider.so

       0x119ffd000 -        0x11a01dff7 +libdxf2shpconverterplugin.so (0) <65C864A7-D2CD-35F8-AF91-6875A8E8ABE8>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libdxf2shpconverterplugin.so

       0x11a02f000 -        0x11a066ff7 +libevis.so (0) <894F7838-4FA0-386A-8CC6-D090EED308AA>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libevis.so

       0x11a07c000 -        0x11a0a0ff7 +libgdalprovider.so (0) <1555611F-F1DF-3EE9-B461-7E4AC717D7AB>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libgdalprovider.so

       0x11a0b0000 -        0x11a0b7fff +libgrass_I.6.4.4.dylib (0) <E0DF1625-7D56-3685-89F8-652C58349A32>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_I.6.4.4.dylib

       0x11a0bb000 -        0x11a0bffff +libgrass_vask.6.4.4.dylib (0) <D5029547-04A2-334C-866A-065DBCB90756>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_vask.6.4.4.dylib

       0x11a0c3000 -        0x11a0caff7 +libgrass_gmath.6.4.4.dylib (0) <5C59DFCB-8BAA-3CCB-8193-78583E031FF8>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_gmath.6.4.4.dylib

       0x11a0ce000 -        0x11a106ff7 +libgrass_gis.6.4.4.dylib (0) <6FBC9AC6-F42C-3BA1-950D-A74FADDA71FD>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_gis.6.4.4.dylib

       0x11a11a000 -        0x11a11efff +libgrass_datetime.6.4.4.dylib (0) <0F2C13FA-1BAF-3700-8D56-344D7B85B1CC>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_datetime.6.4.4.dylib

       0x11a122000 -        0x11a129fff +libgrass_gproj.6.4.4.dylib (0) <682D5C91-22D9-3377-B5EC-A7D33230E915>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_gproj.6.4.4.dylib

       0x11a12d000 -        0x11a15cff7 +libgrass_vect.6.4.4.dylib (0) <CD86EF09-D01D-3E87-AF3D-64571B03E174>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_vect.6.4.4.dylib

       0x11a16a000 -        0x11a172fff +libgrass_dbmibase.6.4.4.dylib (0) <4377405C-C859-3130-B02E-EF1624D038CE>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_dbmibase.6.4.4.dylib

       0x11a179000 -        0x11a17ffff +libgrass_dbmiclient.6.4.4.dylib (0) <3E71B33D-DDA5-34DD-8815-BE2CD7360992>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_dbmiclient.6.4.4.dylib

       0x11a185000 -        0x11a194ff7 +libgrass_dgl.6.4.4.dylib (0) <58C14688-E961-352D-8AF8-A0DBDF260868>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_dgl.6.4.4.dylib

       0x11a19a000 -        0x11a1a7fff +libgrass_dig2.6.4.4.dylib (0) <578CE1C3-18D0-3572-9AE2-A363CE813DD4>

/usr/local/opt/grass-64/grass-6.4.4/lib/libgrass_dig2.6.4.4.dylib
       0x11a1ad000 -        0x11a1b6fff +libintl.8.dylib (0) <74D0A917-0C95-3E09-87AC-4A21136CA39B>

/usr/local/opt/gettext/lib/libintl.8.dylib

       0x11a1bb000 -        0x11a305fff +libfftw3.3.dylib (0) <D1F3D126-05A5-3E02-BAA4-5764414667FC> /usr/local/lib/libfftw3.3.dylib

       0x11a327000 -        0x11a395fef +libgeorefplugin.so (0) <2CF43CF5-0435-322B-8BA6-96846062BB37>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libgeorefplugin.so

       0x11a3c5000 -        0x11a51bff7 +libgsl.0.dylib (0) <872EF088-BCCF-323E-AD47-A6594D5D5813> /usr/local/lib/libgsl.0.dylib

       0x11a577000 -        0x11a5a8fff +libgslcblas.0.dylib (0) <EB5891A5-F700-391D-A323-3FC671996AFC>

/usr/local/lib/libgslcblas.0.dylib

       0x11a5ac000 -        0x11a5e5fff +libglobeplugin.so (0) <33BBA3D2-5EEA-3F8A-9419-60CEE3246610>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libglobeplugin.so

       0x11a60c000 -        0x11a6a2fff +libosgDB.100.dylib (0) <F253FDC2-4EB5-3BE9-BEFF-4770B163761D>

/usr/local/lib/libosgDB.100.dylib

       0x11a70c000 -        0x11a73bff7 +libosgGA.100.dylib (0) <63A51765-2D12-3199-BA8C-44BC19078F48>

/usr/local/lib/libosgGA.100.dylib

       0x11a76c000 -        0x11a863fff +libosgUtil.100.dylib (0) <FE3AF7E1-D321-35CB-876F-62DB772A092A>

/usr/local/lib/libosgUtil.100.dylib

       0x11a907000 -        0x11aa9cfff +libosg.100.dylib (0) <1E7E64F6-CE94-3A40-AC76-ABEB9DFE8A67> /usr/local/lib/libosg.100.dylib

       0x11ab7d000 -        0x11ab8fff7 +libosgQt.100.dylib (0) <66BF3C8A-23FB-3F1D-B266-483DE1A8EECF>

/usr/local/lib/libosgQt.100.dylib

       0x11aba2000 -        0x11ac29fff +libosgViewer.100.dylib (0) <DC9E7CDE-20EC-30E4-8847-42DA313AE431>

/usr/local/lib/libosgViewer.100.dylib

       0x11ac7c000 -        0x11adedfff +libosgEarth.0.dylib (0) <18AF94C8-16DB-3C1D-8F22-A655D87F09DB>

/usr/local/lib/libosgEarth.0.dylib

       0x11aec5000 -        0x11af31fff +libosgEarthFeatures.0.dylib (0) <C1524355-D4F3-35F0-BC8C-BFB6BDA6C25F>

/usr/local/lib/libosgEarthFeatures.0.dylib

       0x11af85000 -        0x11b0d0ff7 +libosgEarthUtil.0.dylib (0) <8AD49F86-DD8F-3EF8-A697-03FB38A02192>

/usr/local/lib/libosgEarthUtil.0.dylib

       0x11b171000 -        0x11b1c8ff7 +libosgEarthQt.0.dylib (0) <1F4995D9-50C2-3C4C-948C-C5C7615CE570>

/usr/local/lib/libosgEarthQt.0.dylib

       0x11b212000 -        0x11b215fff +libOpenThreads.13.dylib (0) <18D4AD45-FD7B-3B2B-B946-5B1586C0D39A>

/usr/local/lib/libOpenThreads.13.dylib

       0x11b21b000 -        0x11b24efff +libosgWidget.100.dylib (0) <0948D3F0-420B-3C66-BDE6-2D0DA153AB31>

/usr/local/lib/libosgWidget.100.dylib

       0x11b27c000 -        0x11b2aafff +libosgText.100.dylib (0) <906D4DC5-EFFD-3EE6-9014-0A064F71E90C>

/usr/local/lib/libosgText.100.dylib

       0x11b2cb000 -        0x11b320fff +libosgSim.100.dylib (0) <583528F5-A15B-3E4B-8D5B-5EC53140AEED>

/usr/local/lib/libosgSim.100.dylib

       0x11b354000 -        0x11b370fff +libosgTerrain.100.dylib (0) <7E03BB50-AE25-316A-8FD6-AFA6DCE01738>

/usr/local/lib/libosgTerrain.100.dylib

       0x11b38a000 -        0x11b3a4fff +libosgFX.100.dylib (0) <F9D28234-4523-3A80-9D91-AD106939D3DC>

/usr/local/lib/libosgFX.100.dylib

       0x11b3bb000 -        0x11b41dff7 +libosgShadow.100.dylib (0) <D73D7C20-C6A0-352F-818A-866740CBA7DA>

/usr/local/lib/libosgShadow.100.dylib

       0x11b44e000 -        0x11b472fff +libosgManipulator.100.dylib (0) <A2798226-C934-39C3-A0B0-B4570F2901CE>

/usr/local/lib/libosgManipulator.100.dylib

       0x11b48e000 -        0x11b507ff7 +libosgEarthSymbology.0.dylib (0) <D9E8CDC6-2AF6-3C4E-84AB-D392306CCAE2>

/usr/local/lib/libosgEarthSymbology.0.dylib

       0x11b550000 -        0x11b59cff7 +libosgEarthAnnotation.0.dylib (0) <F0FC345C-420C-3321-8C0F-B10A3945B55C>

/usr/local/lib/libosgEarthAnnotation.0.dylib

       0x11b5de000 -        0x11b615fff +libgpsimporterplugin.so (0) <759B1346-2413-3671-AFE3-363AE49A70CB>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libgpsimporterplugin.so

       0x11b627000 -        0x11b63dfff +libgpxprovider.so (0) <562717BC-6EA6-3442-9DCF-7CB94F76066C>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libgpxprovider.so
       0x11b649000 -        0x11b7a8fef +libgrassplugin.so (0) <4D10D34B-7A16-3825-8FAB-9C94D89A14D8>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libgrassplugin.so

       0x11b81c000 -        0x11b84eff7 +org.qgis.qgis2_grass (2.6.0 - qgisgrass 2.6.0) <1BC64365-7F47-3FF4-8A82-171B0B4A2591>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/Frameworks/qgisgrass.framework/Versions/2.6/qgisgrass

       0x11b860000 -        0x11b86bff7 +libgrassprovider.so (0) <603B684F-1750-3A9F-9B22-CD10AABA89D3>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libgrassprovider.so

       0x11b870000 -        0x11b885fff +libgrassrasterprovider.so (0) <BFD5E67C-45EC-3C30-987C-72691955E3D0>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libgrassrasterprovider.so

       0x11b88f000 -        0x11b8a5ff7 +libheatmapplugin.so (0) <6237AEAF-ABB0-33D7-9DCD-BEDC3A1BEEA3>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libheatmapplugin.so

       0x11b8b2000 -        0x11b8c7fff +libinterpolationplugin.so (0) <28514A2C-F7D6-33E4-A9D5-7E800C043196>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libinterpolationplugin.so

       0x11b8d5000 -        0x11b8e6ff7 +libmemoryprovider.so (0) <9D042F73-5761-3BC8-9310-9671A4484D70>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libmemoryprovider.so

       0x11b8f0000 -        0x11b945ff7 +libmssqlprovider.so (0) <12C28A34-099A-3DB6-AC22-A5F5C17B7FFC>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libmssqlprovider.so

       0x11b963000 -        0x11b971fff +libofflineeditingplugin.so (0) <C07D4EE7-A30E-3270-B1C5-E78AE60EC768>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libofflineeditingplugin.so

       0x11b97c000 -        0x11b9adfe7 +libogrprovider.so (0) <93C01FD4-7846-351C-8E79-9935B9144704>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libogrprovider.so

       0x11b9c1000 -        0x11b9c9ff7 +ogr_GRASS.so (0) <9EA21FF8-E902-31F3-B447-33CAC67BE267>

/usr/local/lib/gdalplugins/ogr_GRASS.so

       0x11b9d0000 -        0x11b9e2ff7 +liboracleplugin.so (0) <077AF20B-ACBE-3426-BA29-258947864F40>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/liboracleplugin.so

       0x11b9ec000 -        0x11b9f6fff +libowsprovider.so (0) <2BCF27E4-3BE7-322C-8B8A-8435E2591BA9>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libowsprovider.so

       0x11b9fd000 -        0x11ba87ff7 +libpostgresprovider.so (0) <5195437E-09D7-3192-8EA5-289BA17B15EF>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libpostgresprovider.so

       0x11baad000 -        0x11bac2ff7 +librasterterrainplugin.so (0) <3D44933C-70E8-38A0-B670-24CB850D6A02>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/librasterterrainplugin.so

       0x11bace000 -        0x11bae9ff7 +libroadgraphplugin.so (0) <5063ED29-8A9A-3590-BBF4-EA5A40FA39C7>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libroadgraphplugin.so

       0x11baf9000 -        0x11bb06ff7 +org.qgis.qgis2_networkanalysis (2.6.0 - qgis_networkanalysis 2.6.0)

<DA880519-7EB0-3B67-9E53-03ACDAE247F3>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/Frameworks/qgis_networkanalysis.framework/Versions/2.6/qgis_networkanalysis

       0x11bb0e000 -        0x11bb65ff7 +libspatialiteprovider.so (0) <6936C6D4-7FB0-3D20-8BE5-283BB728BD87>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libspatialiteprovider.so

       0x11bb82000 -        0x11bb9dfff +libspatialqueryplugin.so (0) <4A46FD53-927C-33B2-B82E-198AABCEE804>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libspatialqueryplugin.so

       0x11bbad000 -        0x11bbf8ff7 +libspitplugin.so (0) <578994D0-8D3F-3D6A-8563-1531AB8B4069>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libspitplugin.so

       0x11bc0c000 -        0x11bc3dfff +libtopolplugin.so (0) <882D3236-A6AF-324E-97E0-F5D9276736E6>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libtopolplugin.so

       0x11bc54000 -        0x11bc92ff7 +libwcsprovider.so (0) <F95D8555-3380-39C1-ABD9-73116C30F4F4>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libwcsprovider.so

       0x11bcab000 -        0x11bcdefff +libwfsprovider.so (0) <37E3725B-8313-3E7A-BE29-F3CC94809B1C>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libwfsprovider.so

       0x11bcf8000 -        0x11bd9bff7 +libwmsprovider.so (0) <BE4EA502-6CAF-3357-AF9F-ACBCB1577713>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libwmsprovider.so

       0x11bdc8000 -        0x11bf77ff7 +QtScript (4.8.6) <B86C1432-762E-37B9-81F0-3217119D23F1>

/usr/local/lib/QtScript.framework/Versions/4/QtScript

       0x11c034000 -        0x11c03efff +libzonalstatisticsplugin.so (0) <7D27C189-4BCC-3859-B526-DFCCDE7269B9>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/PlugIns/qgis/libzonalstatisticsplugin.so
       0x11c046000 -        0x11c056fff +libqgispython.2.6.0.dylib (0) <3E2E6C12-3752-39F6-AD4B-25268EA9423A>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/MacOS/lib/libqgispython.2.6.0.dylib

       0x11c05b000 -        0x11c14cff7 +org.python.python (2.7.8, [c] 2004-2014 Python Software Foundation. - 2.7.8)

<EA8DC4BB-D314-3894-8C06-F5442270D2D3> /usr/local/Frameworks/Python.framework/Versions/2.7/Python

       0x11c33b000 -        0x11c34dfff +sip.so (0) <3F2AFEEE-3EF8-3EE2-AE00-5EAD683C73C3>

/usr/local/lib/python2.7/site-packages/sip.so

       0x11c357000 -        0x11c4acff7 +QtCore.so (0) <FDF5E42E-6CB1-3398-9895-853548A1BB8E>

/usr/local/lib/python2.7/site-packages/PyQt4/QtCore.so

       0x11c65a000 -        0x11ca86fff +QtGui.so (0) <D9602D22-D4B6-372A-8561-250FD1524FAE>

/usr/local/lib/python2.7/site-packages/PyQt4/QtGui.so

       0x11cf16000 -        0x11d3fcff7 +_core.so (0) <E89AC0BC-F626-33D1-A101-958E8F61E335>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/Resources/python/qgis/_core.so

       0x11d8a7000 -        0x11d905fff +QtNetwork.so (0) <6FC2D1B5-AE38-3A77-8825-858C71A4B446>

/usr/local/lib/python2.7/site-packages/PyQt4/QtNetwork.so

       0x11d9a7000 -        0x11d9d2fff +QtXml.so (0) <C6A10BCC-1E87-3EF3-B8A3-12BA8D4A0397>

/usr/local/lib/python2.7/site-packages/PyQt4/QtXml.so

       0x11da7e000 -        0x11dcc8fff +_gui.so (0) <230648D5-63AC-376F-9103-2DEA9C9946D9>

/usr/local/Cellar/qgis-26/2.6.0_1/QGIS.app/Contents/Resources/python/qgis/_gui.so

       0x11df8d000 -        0x11df90ff7 +strop.so (0) <4333F027-68D4-3726-A4FC-531EEFB8C476>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so

       0x11df94000 -        0x11df97fff +_collections.so (0) <9A34391A-4CDF-31A6-B364-15E13AA9A89F>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so

       0x11df9c000 -        0x11df9ffff +operator.so (0) <30570608-5F04-37E9-A637-0DD32B5158C5>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so

       0x11dfa5000 -        0x11dfaafff +itertools.so (0) <C319423F-0D83-3EB3-8518-0D9C4A24D4E4>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so

       0x11dfb3000 -        0x11dfb4fff +time.so (0) <3720B3AF-7F96-3635-8A4A-494CFA5E22D0>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so

       0x11e0f9000 -        0x11e0fcff7 +math.so (0) <DEF5D1EF-0A78-35A3-8F83-8F382A844AE7>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so

       0x11e141000 -        0x11e143fff +_csv.so (0) <A716AB0C-AD84-3415-9BC3-13E08353B4CC>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_csv.so

       0x11e148000 -        0x11e149fff +cStringIO.so (0) <37DDE83B-BE50-3DF7-BB34-CD2593032A88>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringIO.so

       0x11e18e000 -        0x11e191fff +binascii.so (0) <F82DEDCB-9A28-39DE-A8F0-C1DEFD84D503>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so

       0x11e194000 -        0x11e196fff +_hashlib.so (0) <07CB83AE-53C3-3147-B5D5-77C257F1C7F7>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_hashlib.so

       0x11e19a000 -        0x11e19bff7 +_random.so (0) <48AC06E5-E5A3-30AF-891A-C777DF4DF351>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_random.so

       0x11e1de000 -        0x11e218ff7 +_gdal.so (0) <206C079D-0AED-3A3B-9095-D1D84439EC7F>

/usr/local/lib/python2.7/site-packages/osgeo/_gdal.so

       0x11e26d000 -        0x11e270ff7 +_gdalconst.so (0) <7C0AA423-E5B3-326D-B06F-A17B054DFCBA>

/usr/local/lib/python2.7/site-packages/osgeo/_gdalconst.so

       0x11e2e5000 -        0x11e331fff +_ogr.so (0) <3FF3F2FD-0F75-3D0B-8E78-948657CE1D80>

/usr/local/lib/python2.7/site-packages/osgeo/_ogr.so

       0x11e384000 -        0x11e3abfff +_osr.so (0) <8EC80F69-A4E5-3441-8BA7-81EF5D3F8C2C>

/usr/local/lib/python2.7/site-packages/osgeo/_osr.so

       0x11e437000 -        0x11e43afff +_struct.so (0) <1D851534-7819-38F1-8E17-295A89A317D4>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_struct.so

       0x11e440000 -        0x11e445fff +_json.so (0) <6BF09806-5F5B-3460-A9A0-7A5B82EDAEB6>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_json.so

       0x11e489000 -        0x11e48dfff +array.so (0) <603F10C4-F7BB-3FF9-B4DF-D910C1C838CB>
/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so

       0x11e493000 -        0x11e49bff7 +_socket.so (0) <0B6F7C8D-9E80-3B7C-B29A-4C3189DD7619>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so

       0x11e4a5000 -        0x11e4a9fff +_ssl.so (0) <EEFE1971-D3A6-3641-AE27-1DF55DABFCD4>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so

       0x11e4ee000 -        0x11e4fdfff +_io.so (0) <34E13152-2E7B-39FE-8168-8A3843876835>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so

       0x11e50e000 -        0x11e50ffff +fcntl.so (0) <37E23E2D-DB5F-3CD4-8851-64D4B3F8171C>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so

       0x11e552000 -        0x11e553fff +_scproxy.so (0) <C1EA627E-A4EA-3723-A639-F3F85EDF1676>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_scproxy.so

       0x11e596000 -        0x11e5a0fff +datetime.so (0) <73C3B2A8-8E38-3BC1-A674-CD4338A4A0BB>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/datetime.so

       0x11e629000 -        0x11e62cfff +zlib.so (0) <B7A6A89F-F654-31D2-AA70-04868318AAAD>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/zlib.so

       0x11e670000 -        0x11e671fff +grp.so (0) <5AE25B7B-EC78-3411-8BA0-9798B7FA7600>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/grp.so

       0x11e6b4000 -        0x11e6bcfff +parser.so (0) <393ED8AD-8F21-30BF-ADE6-E9A458216BA6>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/parser.so

       0x11e6c0000 -        0x11e6deff7 +pyexpat.so (0) <16C113B7-5D4F-3A9B-A827-75367BE3D578>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/pyexpat.so

       0x11e869000 -        0x11e86bfff +select.so (0) <9F0813D8-2BD3-38DB-A3E7-1DBCE8D3F6E6>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/select.so

       0x11e930000 -        0x11e93bfff +cPickle.so (0) <9FE3D79B-9D73-348E-82B8-E3B8DD88C81D>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cPickle.so

       0x11eaa9000 -        0x11eaaeff7  libgermantok.dylib (17) <47EF3D93-B111-3218-AF60-E33F506D57E8> /usr/lib/libgermantok.dylib

       0x11f0f8000 -        0x11f107fff +_ctypes.so (0) <6B0A8116-3D06-3940-B45A-A7056EBD6355>

/usr/local/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ctypes.so

       0x11f112000 -        0x11f119ff7 +libuuid.dylib (0) <DD054C8C-1875-3802-9230-9F48EDF5B206> /usr/local/lib/libuuid.dylib

       0x11f11d000 -        0x11f158ff7 +QtWebKit.so (0) <6A95D8BE-3590-3370-9AFA-C9975E044D57>

/usr/local/lib/python2.7/site-packages/PyQt4/QtWebKit.so

       0x11f216000 -        0x11f356fff +multiarray.so (?) <20692378-6291-39E7-AE94-C7F6776EFDA9>

/usr/local/lib/python2.7/site-packages/numpy/core/multiarray.so

       0x11f40f000 -        0x11f473fff +umath.so (?) <FB05415F-AE90-38B1-B7C0-2BDAEA3F4F0C>

/usr/local/lib/python2.7/site-packages/numpy/core/umath.so

       0x11f4df000 -        0x11f4e3ff7 +_dotblas.so (?) <F642F435-FA32-3AD0-933C-93E16CECF009>

/usr/local/lib/python2.7/site-packages/numpy/core/_dotblas.so

       0x11f527000 -        0x11f548ff7 +scalarmath.so (?) <8589BCB6-86A8-32B7-941C-EE32E359E818>

/usr/local/lib/python2.7/site-packages/numpy/core/scalarmath.so

       0x11f5da000 -        0x11f5defff +_compiled_base.so (?) <1C06B261-6E47-3F4E-81FF-F2C7052C90B3>

/usr/local/lib/python2.7/site-packages/numpy/lib/_compiled_base.so

       0x11f622000 -        0x11f623fff +lapack_lite.so (?) <3F7FCFD2-43DC-3942-BE56-263A4C2B9865>

/usr/local/lib/python2.7/site-packages/numpy/linalg/lapack_lite.so

       0x11f627000 -        0x11f63afff +_umath_linalg.so (?) <3E71B5C5-776B-3B14-9065-562449F22D6C>

/usr/local/lib/python2.7/site-packages/numpy/linalg/_umath_linalg.so

       0x11f686000 -        0x11f68efff +fftpack_lite.so (?) <80BF4739-CD32-3A75-9F6B-8E5122079FE5>

/usr/local/lib/python2.7/site-packages/numpy/fft/fftpack_lite.so

       0x11f6d2000 -        0x11f729fff +mtrand.so (?) <1FF1E4EB-BBCE-351D-B724-297F0E82E5A7>

/usr/local/lib/python2.7/site-packages/numpy/random/mtrand.so

       0x11f836000 -        0x11f84fff7 +_psycopg.so (0) <168C8ECC-7301-3490-8719-B1AE6CC6117F>

/usr/local/lib/python2.7/site-packages/psycopg2/_psycopg.so

       0x11f868000 -        0x11f89dff7  libssl.0.9.8.dylib (52) <70680606-475F-3C89-BB5F-E274253DC7C6> /usr/lib/libssl.0.9.8.dylib

       0x11f9f3000 -        0x11fa86fff +Qsci.so (0) <0DB48BB1-DC08-364C-9901-4967EE02DE00>
/usr/local/lib/python2.7/site-packages/PyQt4/Qsci.so

       0x1204c1000 -        0x1204c7fff  com.apple.CacheDelete (1.0 - 1) <3F50437C-8B4F-3407-91FA-C0DF1131CD7B>

/System/Library/PrivateFrameworks/CacheDelete.framework/CacheDelete

       0x1204f3000 -        0x1204f6fff  com.apple.FileProvider (1.0 - 1) <E5C8FF01-5BC4-3986-86F9-892FB81EF078>

/System/Library/PrivateFrameworks/FileProvider.framework/FileProvider

       0x120595000 -        0x12067bfef  unorm8_bgra.dylib (2.4.5) <90797750-141F-3114-ACD0-A71363968678>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

       0x1207c1000 -        0x1207cbfff +_spatialite.so (0) <E1C8BE62-53CC-30A8-812E-0C3540F7F7E2>

/usr/local/lib/python2.7/site-packages/pyspatialite/_spatialite.so

       0x121326000 -        0x121326ff5 +cl_kernels (?) <7DB6F4FA-F5E9-4232-B930-DE3C2ED97919> cl_kernels

       0x121375000 -        0x121375ffe +cl_kernels (?) <3E0A52CF-5941-4748-9CB0-9687C87D03F6> cl_kernels

       0x121f1b000 -        0x121ffbff7  unorm8_rgba.dylib (2.4.5) <A8805102-8A21-3A5E-AE22-63C0DEC8CB6F>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_rgba.dylib

       0x12229f000 -        0x12229fffe +cl_kernels (?) <3E0A52CF-5941-4748-9CB0-9687C87D03F6> cl_kernels

       0x1222a3000 -        0x1222a3fef +cl_kernels (?) <8B53D636-A72E-475C-9DBD-0F547D926623> cl_kernels

       0x1229c5000 -        0x1229c9fff  com.apple.qldisplay.Generic (5.0 - 675) <1A7D26B5-527E-3721-A347-401510CEDFF6>

/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/PlugIns/Generic.qldisplay/Contents/MacOS/Generic

ontents/MacOS/Generic

    0x7fff65ccf000 -     0x7fff65d05837  dyld (353.2.1) <4696A982-1500-34EC-9777-1EF7A03E2659> /usr/lib/dyld

    0x7fff8bdbf000 -     0x7fff8bdc3fff  libsystem_stats.dylib (163.1.4) <1DB04436-5974-3F16-86CC-5FF5F390339C>

/usr/lib/system/libsystem_stats.dylib

    0x7fff8be3e000 -     0x7fff8bf32ff7  libFontParser.dylib (134) <506126F8-FDCE-3DE1-9DCA-E07FE658B597>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib

er.dylib

    0x7fff8bf33000 -     0x7fff8c340ff7  libLAPACK.dylib (1128) <F9201AE7-B031-36DB-BCF8-971E994EF7C1>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

    0x7fff8c343000 -     0x7fff8c419ff3  com.apple.DiskImagesFramework (10.10 - 389.1)

<7DE2208C-BD55-390A-8167-4F9F11750C4B> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages

    0x7fff8c41a000 -     0x7fff8c445fff  com.apple.DictionaryServices (1.2 - 229) <6789EC43-CADA-394D-8FE8-FC3A2DD136B9>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices

ices

    0x7fff8c446000 -     0x7fff8c448ff7  libsystem_coreservices.dylib (9) <41B7C578-5A53-31C8-A96F-C73E030B0938>

/usr/lib/system/libsystem_coreservices.dylib

    0x7fff8c468000 -     0x7fff8c482ff7  liblzma.5.dylib (7) <1D03E875-A7C0-3028-814C-3C27F7B7C079> /usr/lib/liblzma.5.dylib

    0x7fff8c483000 -     0x7fff8c491fff  com.apple.AddressBook.ContactsFoundation (9.0 - 1499)

<1F879F4E-369A-38F7-A768-8B9009617479>

/System/Library/PrivateFrameworks/ContactsFoundation.framework/Versions/A/ContactsFoundation

    0x7fff8c492000 -     0x7fff8c496ff7  com.apple.TCC (1.0 - 1) <AFC32F8F-BCD5-313C-B66E-5AB8591EC066>

/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

    0x7fff8c497000 -     0x7fff8c86efe7  com.apple.CoreAUC (211.0.0 - 211.0.0) <C8B2470F-3994-37B8-BE10-6F78667604AC>

/System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC

    0x7fff8d014000 -     0x7fff8d088ff3  com.apple.securityfoundation (6.0 - 55126) <E7FB7A4E-CB0B-37BA-ADD5-373B2A20A783>

/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

    0x7fff8d089000 -     0x7fff8d096ff7  libbz2.1.0.dylib (36) <2DF83FBC-5C08-39E1-94F5-C28653791B5F> /usr/lib/libbz2.1.0.dylib

    0x7fff8d097000 -     0x7fff8d0d2fff  com.apple.Symbolication (1.4 - 56045) <D64571B1-4483-3FE2-BD67-A91360F79727>

/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

    0x7fff8d0f7000 -     0x7fff8d0fdfff  com.apple.speech.recognition.framework (5.0.9 - 5.0.9)

<BB2D573F-0A01-379F-A2BA-3C454EDCB111>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition

    0x7fff8d217000 -     0x7fff8d263fff  com.apple.corelocation (1486.17 - 1615.21) <DB68CEB9-0D51-3CB9-86A4-B0400CE6C515>

/System/Library/Frameworks/CoreLocation.framework/Versions/A/CoreLocation

    0x7fff8d264000 -     0x7fff8d26bfff  com.apple.NetFS (6.0 - 4.0) <1581D25F-CC07-39B0-90E8-5D4F3CF84EBA>

/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff8d33f000 -     0x7fff8d483ff7  com.apple.QTKit (7.7.3 - 2890) <6F6CD79F-CFBB-3FE4-82C6-47991346FB17>

/System/Library/Frameworks/QTKit.framework/Versions/A/QTKit

    0x7fff8d484000 -     0x7fff8d489fff  com.apple.DiskArbitration (2.6 - 2.6) <0DFF4D9B-2AC3-3B82-B5C5-30F4EFBD2DB9>

/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

    0x7fff8d48a000 -     0x7fff8d4a6ff7  libsystem_malloc.dylib (53.1.1) <19BCC257-5717-3502-A71F-95D65AFA861B>

/usr/lib/system/libsystem_malloc.dylib

    0x7fff8d4a7000 -     0x7fff8d4aeff7  com.apple.phonenumbers (1.1.1 - 105) <AE39B6FE-05AB-3181-BB2A-4D50A8B392F2>

/System/Library/PrivateFrameworks/PhoneNumbers.framework/Versions/A/PhoneNumbers

    0x7fff8d4c4000 -     0x7fff8d565ff7  com.apple.Bluetooth (4.3.1 - 4.3.1f2) <EDC78AEE-28E7-324C-9947-41A0814A8154>

/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth

    0x7fff8d589000 -     0x7fff8d5b6fff  com.apple.Accounts (113 - 113) <3145FCC2-D297-3DD1-B74B-9E7DBB0EE33C>

/System/Library/Frameworks/Accounts.framework/Versions/A/Accounts

    0x7fff8d5b7000 -     0x7fff8d5c5ff7  com.apple.opengl (11.0.7 - 11.0.7) <B5C4DF85-37BD-3984-98D1-90A5043DA984>

/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

    0x7fff8d5c6000 -     0x7fff8d5cafff  com.apple.LoginUICore (3.0 - 3.0) <D76AB05B-B627-33EE-BA8A-515D85275DCD>

/System/Library/PrivateFrameworks/LoginUIKit.framework/Versions/A/Frameworks/LoginUICore.framework/Versions/A/LoginUICore

    0x7fff8d601000 -     0x7fff8d697ffb  com.apple.CoreMedia (1.0 - 1562.19) <F79E0E9D-4ED1-3ED1-827A-C3C5377DB1D7>

/System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia

    0x7fff8d698000 -     0x7fff8dbabff3  com.apple.JavaScriptCore (10600 - 10600.1.17)

<CE5255CC-E13F-3694-B6DD-5285356BFCC0> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore

    0x7fff8dbac000 -     0x7fff8dbdeff3  com.apple.frameworks.CoreDaemon (1.3 - 1.3) <C6DB0A07-F8E4-3837-BCA9-225F460EDA81>

/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon

    0x7fff8dc3c000 -     0x7fff8dc3dff7  com.apple.AddressBook.ContactsData (9.0 - 1499)

<A3D84EBD-3007-3A49-BEE5-F05790DCF38E>

/System/Library/PrivateFrameworks/ContactsData.framework/Versions/A/ContactsData

    0x7fff8dc51000 -     0x7fff8dc59ff7  com.apple.icloud.FindMyDevice (1.0 - 1) <D198E170-3610-3727-BC87-73AD249CA097>

/System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice

    0x7fff8dc77000 -     0x7fff8dd16df7  com.apple.AppleJPEG (1.0 - 1) <9BB3D7DF-630A-3E1C-A124-12D6C4D0DE70>

/System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG

    0x7fff8dd17000 -     0x7fff8dd23ff7  com.apple.HelpData (2.1.4 - 90) <7ACD7E30-8848-36E1-B558-221FDFB42C8E>

/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData

    0x7fff8dd24000 -     0x7fff8dd70ff7  libcups.2.dylib (408) <9CECCDE3-51D7-3028-830C-F58BD36E3317> /usr/lib/libcups.2.dylib

    0x7fff8dd9f000 -     0x7fff8dde5ff7  libauto.dylib (186) <A260789B-D4D8-316A-9490-254767B8A5F1> /usr/lib/libauto.dylib

    0x7fff8dde6000 -     0x7fff8ddeeffb  libcopyfile.dylib (118.1.2) <0C68D3A6-ACDD-3EF3-991A-CC82C32AB836>

/usr/lib/system/libcopyfile.dylib

    0x7fff8ddef000 -     0x7fff8de1ffff  libsystem_m.dylib (3086.1) <1E12AB45-6D96-36D0-A226-F24D9FB0D9D6>

/usr/lib/system/libsystem_m.dylib

    0x7fff8de20000 -     0x7fff8de21ff7  com.apple.print.framework.Print (10.0 - 265) <3BC4FE7F-78A0-3E57-8F4C-520E7EFD36FA>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

    0x7fff8de22000 -     0x7fff8dee1fff  com.apple.backup.framework (1.6.1 - 1.6.1) <A7BBE57D-D5E7-39DD-812C-31190159F679>

/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

    0x7fff8dfba000 -     0x7fff8dfc3fff  com.apple.DisplayServicesFW (2.9 - 372.1) <30E61754-D83C-330A-AE60-533F27BEBFF5>

/System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices

    0x7fff8dfc4000 -     0x7fff8dfc6fff  libRadiance.dylib (1231) <746E9989-E89C-3027-A418-5F99CE131C93>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib

    0x7fff8dfdf000 -     0x7fff8e06dff7  com.apple.CorePDF (4.0 - 4) <9CD7EC6D-3593-3D60-B04F-75F612CCB99A>

/System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF

    0x7fff8e346000 -     0x7fff8e439ff7  libJP2.dylib (1231) <58849E48-9CD2-38A1-9D48-FCE630F473EB>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib

    0x7fff8e43a000 -     0x7fff8e4c3fff  com.apple.CoreSymbolication (3.1 - 56072) <8CE81C95-49E8-389F-B989-67CC452C08D0>

/System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

    0x7fff8e581000 -     0x7fff8e9b1fff  com.apple.vision.FaceCore (3.1.6 - 3.1.6) <C3B823AA-C261-37D3-B4AC-C59CE91C8241>

/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
    0x7fff8ea43000 -     0x7fff8ea5dff7  com.apple.Kerberos (3.0 - 1) <7760E0C2-A222-3709-B2A6-B692D900CEB1>

/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

    0x7fff8ea5e000 -     0x7fff8ea5efff  com.apple.CoreServices (62 - 62) <9E4577CA-3FC3-300D-AB00-87ADBDDA2E37>

/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

    0x7fff8ea5f000 -     0x7fff8ea61fff  libsystem_configuration.dylib (699.1.5) <9FBA1CE4-97D0-347E-A443-93ED94512E92>

/usr/lib/system/libsystem_configuration.dylib

    0x7fff8ea62000 -     0x7fff8ea64ffb  libCGXType.A.dylib (772) <7CB71BC6-D8EC-37BC-8243-41BAB086FAAA>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

    0x7fff8ea65000 -     0x7fff8ea67ff7  libquarantine.dylib (76) <DC041627-2D92-361C-BABF-A869A5C72293>

/usr/lib/system/libquarantine.dylib

    0x7fff8ea68000 -     0x7fff8ea6cfff  libspindump.dylib (182) <7BD8C0AC-1CDA-3864-AE03-470B50160148> /usr/lib/libspindump.dylib

    0x7fff8ea6d000 -     0x7fff8ea88ff7  com.apple.aps.framework (4.0 - 4.0) <9955CAFD-D56B-36E9-BB41-6F7F73317EB5>

/System/Library/PrivateFrameworks/ApplePushService.framework/Versions/A/ApplePushService

    0x7fff8ea89000 -     0x7fff8eaa1ff7  libexpat.1.dylib (12) <C5FE8836-E277-3162-9D15-6735321CB2C6> /usr/lib/libexpat.1.dylib

    0x7fff8eaa2000 -     0x7fff8eb2efff  libsystem_c.dylib (1044.1.2) <C185E862-7424-3210-B528-6B822577A4B8>

/usr/lib/system/libsystem_c.dylib

    0x7fff8eb72000 -     0x7fff8ebb2fff  com.apple.CloudDocs (1.0 - 280.1.2) <49E75BC1-6556-36B4-804A-E49BC41241CF>

/System/Library/PrivateFrameworks/CloudDocs.framework/Versions/A/CloudDocs

    0x7fff8ebb3000 -     0x7fff8ec6eff7  com.apple.DiscRecording (9.0 - 9000.4.1) <F70E600E-9668-3DF2-A3A8-61813DF9E2EE>

/System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording

    0x7fff8ec9a000 -     0x7fff8ee7fff3  libicucore.A.dylib (531.30) <EF0E7544-E317-3550-A962-6AE65E78AF17>

/usr/lib/libicucore.A.dylib

    0x7fff8ee80000 -     0x7fff8ef14fff  com.apple.ink.framework (10.9 - 213) <8E029630-1530-3734-A446-13353F0E7AC5>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

    0x7fff8ef1b000 -     0x7fff8ef24ff3  com.apple.CommonAuth (4.0 - 2.0) <F4C266BE-2E0E-36B4-9DE7-C6B4BF410FD7>

/System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

    0x7fff8ef25000 -     0x7fff8ef30ff7  com.apple.DirectoryService.Framework (10.10 - 187)

<813211CD-725D-31B9-ABEF-7B28DE2CB224> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

    0x7fff8ef31000 -     0x7fff8ef34fff  com.apple.help (1.3.3 - 46) <CA4541F4-CEF5-355C-8F1F-EA65DC1B400F>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

    0x7fff8ef3b000 -     0x7fff8ef68fff  com.apple.CoreVideo (1.8 - 145.1) <18DB07E0-B927-3260-A234-636F298D1917>

/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

    0x7fff8ef69000 -     0x7fff8ef69ff7  libunc.dylib (29) <5676F7EA-C1DF-329F-B006-D2C3022B7D70> /usr/lib/system/libunc.dylib

    0x7fff8ef6a000 -     0x7fff8effbff7  libCoreStorage.dylib (471) <5CA37ED3-320C-3469-B4D2-6F045AFE03A1>

/usr/lib/libCoreStorage.dylib

    0x7fff8effc000 -     0x7fff8f003fff  libCGCMS.A.dylib (772) <E64DC779-A6CF-3B1F-8E57-C09C0B10670F>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGCMS.A.dylib

    0x7fff8f004000 -     0x7fff8f02aff7  com.apple.ChunkingLibrary (2.1 - 163.1) <3514F2A4-38BD-3849-9286-B3B991057742>

/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

    0x7fff8f122000 -     0x7fff8f125ff7  com.apple.Mangrove (1.0 - 1) <2AF1CAE9-8BF9-33C4-9C1B-123DBAF1522B>

/System/Library/PrivateFrameworks/Mangrove.framework/Versions/A/Mangrove

    0x7fff8f126000 -     0x7fff8f12fff7  libsystem_notify.dylib (133.1.1) <61147800-F320-3DAA-850C-BADF33855F29>

/usr/lib/system/libsystem_notify.dylib

    0x7fff8f130000 -     0x7fff8f142fff  libsasl2.2.dylib (193) <E523DD05-544B-3430-8AA9-672408A5AF8B> /usr/lib/libsasl2.2.dylib

    0x7fff8f171000 -     0x7fff8f171ff7  libkeymgr.dylib (28) <77845842-DE70-3CC5-BD01-C3D14227CED5>

/usr/lib/system/libkeymgr.dylib

    0x7fff8f172000 -     0x7fff8f322ff7  com.apple.QuartzCore (1.10 - 361.11) <7382E4A9-10B0-3877-B9D7-FA84DC71BA55>

/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

    0x7fff8f36a000 -     0x7fff8f36dff7  libdyld.dylib (353.2.1) <19FAF435-C165-3374-9DEF-D7BBA7D61DB6> /usr/lib/system/libdyld.dylib

    0x7fff8f36e000 -     0x7fff8f383fff  com.apple.ToneKit (1.0 - 1) <CA375645-8DE1-3DE8-A2E0-0537849DF59B>

/System/Library/PrivateFrameworks/ToneKit.framework/Versions/A/ToneKit

    0x7fff8f384000 -     0x7fff8f3bdfff  com.apple.AirPlaySupport (2.0 - 215.10) <E4159036-4C38-3F28-8AF3-4F074DAF01AC>

/System/Library/PrivateFrameworks/AirPlaySupport.framework/Versions/A/AirPlaySupport
    0x7fff8fdfb000 -     0x7fff8fe19ff7  com.apple.addressbook.vCard (9.0 - 1499) <B1BC7C0A-A783-3574-8248-BC689F43A0A0>

/System/Library/PrivateFrameworks/vCard.framework/Versions/A/vCard

    0x7fff8fe1a000 -     0x7fff8fe79ff3  com.apple.AE (681 - 681) <7F544183-A515-31A8-B45F-89A167F56216>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

    0x7fff8fe7a000 -     0x7fff8fe7efff  libCoreVMClient.dylib (79) <FC4E08E3-749E-32FF-B5E9-211F29864831>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

    0x7fff8fe7f000 -     0x7fff8fe81ff7  libsystem_sandbox.dylib (358.1.1) <DB9962EF-8898-31CC-9B87-E01F8CE74C9D>

/usr/lib/system/libsystem_sandbox.dylib

    0x7fff8fe82000 -     0x7fff8ff20fff  com.apple.Metadata (10.7.0 - 916.1) <CD389631-0F23-3A29-B43A-E3FFB5BC9438>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

    0x7fff8ff21000 -     0x7fff9007fff3  com.apple.avfoundation (2.0 - 889.10) <4D1735C4-D055-31E9-8051-FED29F41F4F6>

/System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation

    0x7fff90088000 -     0x7fff901baff7  com.apple.MediaControlSender (2.0 - 215.10) <8ECF208C-587A-325F-9866-09890D58F1B1>

/System/Library/PrivateFrameworks/MediaControlSender.framework/Versions/A/MediaControlSender

    0x7fff90b16000 -     0x7fff90b97ff3  com.apple.CoreUtils (1.0 - 101.1) <45E5E51B-947E-3F2D-BD9C-480E72555C23>

/System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUtils

    0x7fff90b98000 -     0x7fff90ba7fff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <D1E527E4-C561-352F-9457-E8C50232793C>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis

    0x7fff90bb3000 -     0x7fff90cd5ff7  com.apple.LaunchServices (644.12 - 644.12) <D7710B20-0561-33BB-A3C8-463691D36E02>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

    0x7fff90fd3000 -     0x7fff90fd8ff7  com.apple.MediaAccessibility (1.0 - 61) <00A3E0B6-79AC-387E-B282-AADFBD5722F6>

/System/Library/Frameworks/MediaAccessibility.framework/Versions/A/MediaAccessibility

    0x7fff90fd9000 -     0x7fff91003ff7  libdispatch.dylib (442.1.4) <502CF32B-669B-3709-8862-08188225E4F0>

/usr/lib/system/libdispatch.dylib

    0x7fff91004000 -     0x7fff9103cfff  com.apple.RemoteViewServices (2.0 - 99) <C9A62691-B0D9-34B7-B71C-A48B5F4DC553>

/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices

    0x7fff9103f000 -     0x7fff912e6ff7  com.apple.RawCamera.bundle (6.01 - 766) <A98D8BA2-EC64-36C2-8B71-CF5B8CDBFC97>

/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera

    0x7fff91329000 -     0x7fff9177cfc7  com.apple.vImage (8.0 - 8.0) <33BE7B31-72DB-3364-B37E-C322A32748C5>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage

    0x7fff917ac000 -     0x7fff91adaff7  com.apple.Foundation (6.9 - 1151.16) <18EDD673-A010-3E99-956E-DA594CE1FA80>

/System/Library/Frameworks/Foundatio

History

#1 - 2014-11-20 03:02 AM - Giovanni Manghi

- Priority changed from Normal to High

- Target version changed from Version 2.6 to Version 2.8

#2 - 2014-11-20 06:57 PM - Rhenriques Henriques

I'm using Yosemite and using both the Kyngchaos 2.6 version and Dakotacarto NB without any issue. As a matter of fact, 2.6 has been the most stable

version under OSX so far. Try to disable all the plug-ins and see if the crash occurs. If not, try to nail the culprit by enable a few at a time and test for crash.

A few days ago my rasters were not magnifying above a certain resolution. Before doing anything else, I've disabled a plug-in that messes the zoom

function.

Cheers

#3 - 2014-11-21 05:28 AM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2014-11-22 12:27 PM - Nikolay Lebedev
I'm not very good at reading stack traces, but I guess the error is somewhere here:

Thread 6:: QScanThread

0 libsystem_kernel.dylib 0x00007fff9a1d056a semaphore_wait_trap + 10

1 libdispatch.dylib 0x00007fff90fe1c55 _dispatch_semaphore_wait_slow + 213

2 com.apple.framework.CoreWLAN 0x00007fff99131c85 -[CWInterface(Private)

scanForNetworksWithChannels:ssidList:legacyScanSSID:includeHiddenNetworks:mergedScanResults:maxAge:maxMissCount:maxWakeCount:maxAutoJoinCount:waitForWiFi:waitForBluetooth:priority:error:] + 638

JoinCount:waitForWiFi:waitForBluetooth:priority:error:] + 638

3 com.apple.framework.CoreWLAN 0x00007fff9912c50c -[CWInterface scanForNetworksWithName:error:] + 109

4 libqcorewlanbearer.dylib 0x0000000119ade196 QScanThread::run() + 256

Can anyone confirm?

I'm having this issue with no plugins installed - just QGIS.

Rhenriques Henriques, what options did you set when building QGIS and GDAL?

Mine are the following:

brew info qgis-26

qgis-26: stable 2.6.0, HEAD

http://www.qgis.org

/usr/local/Cellar/qgis-26/2.6.0_1 (18855 files, 459M) *

  Built from source with: --with-api-docs, --with-r

brew info gdal

gdal: stable 1.11.1 (bottled), HEAD

http://www.gdal.org/

/usr/local/Cellar/gdal/1.11.1_2 (1125 files, 57M) *

  Built from source with: --complete, --enable-armadillo, --enable-mdb, --with-libkml, --with-mysql, --with-postgresql, --with-python
Duplicate of issue #11526

Should be fixed upstream in GDAL/OGR source. See my proposed fix posted there for the Homebrew gdal formula.
